Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / src / resource / IntegrityMessage.properties
1 #! created/edited by Popeye version 0.51 sunshine (popeye.sourceforge.net)
2
3 ITEXT_1=there are hints
4 ITEXT_1001=warning
5 ITEXT_2001=failure
6 ITEXT_1010=beginning of $FIELD field
7 ITEXT_1011=bad end ($FIELD field)
8 ITEXT_1012=something could be wrong in $FIELD field
9 ITEXT_10=There are large capitals without any mask {} into the $FIELD field
10 ITEXT_11=$FIELD field should be contain a four digit number
11 ITEXT_2010=unexpected closing } into $FIELD field